ul.list-inline.comparebox > li.lead { display: block; margin-bottom: 1em; border-left: 0; font-size: inherit; }
@media(min-width:768px) { ul.list-inline.comparebox > li.lead { display: inline-block; margin-bottom: inherit; padding-right: 1em;  } }
.list-inline.comparebox > li { padding-left: 1em; font-weight: bold; }
@media(min-width:768px) { .list-inline.comparebox > li { border-left: 1px solid #ccc; margin-left: 0.7em; } }
.list-inline.comparebox > li.first { border-left: 0; padding-left: 0; }

.page {
  padding: 15px 0 0;
}

.bmd-modalButton {
  display: block;
  margin: 15px auto;
  padding: 5px 15px;
}

.close-button {
  overflow: hidden;
}

.bmd-modalContent {
  box-shadow: none;
  background-color: transparent;
  border: 0;
}
  
.bmd-modalContent .close {
  font-size: 30px;
  line-height: 30px;
  padding: 7px 4px 7px 13px;
  text-shadow: none;
  opacity: .7;
  color:#fff;
}

.bmd-modalContent .close span {
  display: block;
}

.bmd-modalContent .close:hover,
.bmd-modalContent .close:focus {
  opacity: 1;
  outline: none;
}

.bmd-modalContent iframe {
  display: block;
  margin: 0 auto;
}

h1.spotlight-heading {
	text-align:center;
font-family:ff-basic-gothic-web-pro;
color:#404040; 
font-weight:100;
font-style:normal;
letter-spacing:-5px;
margin-bottom:0;
padding-bottom:0;
margin-top:0;
font-size:3.5em;
line-height:1em;}

.padtop5-xs {padding-top:5px;}

.white-well {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #ffffff;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

.sm-white-well {
    background-color: #ffffff;
    border: 1px solid #e3e3e3!important;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
    margin-bottom: 20px;
    min-height: 20px;
    min-height: 20px;
}


h3.head {font-size:3.5em; 
color:#5e5e5e;
}

.modal-body {
    overflow-y: auto;
}


a.btn-blue-border-nomarg {
    padding: 10px 15px;
    border: 3px solid #d1e1ea;
    margin: 0px!important;
    display: inline-block;
    text-align: center;
	text-decoration: none;
}

a:hover.btn-blue-border-nomarg {
    padding: 10px 15px;
    border: 3px solid #d1e1ea;
    margin: 0px!important;
    display: inline-block;
    text-align: center;
	text-decoration: none;
}

.ship
{font-family: "ff-tisa-sans-web-pro", helvetica, arial, sans-serif;
    margin-top: 5px;
	color:#5e5e5e;
	font-size:2.25em;
    line-height: 1.1;

}


.thead {
    display: table-header-group;
    vertical-align: middle;
    border-color: inherit;
}

#retailers tr {
    height: 60px;
}

#retailers tr:nth-child(even) {
    background: #f4f4f4!important;
}

#retailersAU tr {
    height: 60px;
}

#retailersAU tr:nth-child(even) {
    background: #ffffff!important;
}


#et-widget .buy a.btn-buynow {
    background-color: #f9f9f9;
    border: 2px solid #d1e1ea;
    margin-right: 20px!important;
	margin-top: 15px!important;

}

#et-widget .dealer {
	color:#5e5e5e;
    min-width: 160px;
    padding: 15px!important;
    vertical-align: top;
}

#et-widget .description {
	color:#5e5e5e;
    text-align: left;
    padding: 15px!important;
}

#et-widget .descriptionAU {
    * color: #000000; *
    text-align: left;
    padding: 10px!important;
}

.other   
 {display:inline-block;
 margin: 10px;
   padding: 10px;
}
#others {
    margin: 0 auto;
    padding: 8px;
    text-align: center;
}

.l-well {
    min-height: 20px;
    padding: 50px;
    margin-bottom: 20px;
    background-color: #ffffff;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
h1.workfit-heading {text-align:center; color:#404040; font-family: 'ff-basic-gothic-web-pro'; font-weight:100; font-style:normal; letter-spacing:-5px; margin-bottom:0; padding-bottom:0; margin-top:0; font-size:3.5em; line-height:1em; }
h1.workfit-heading span.workfitp1, h1.workfit-heading .workfitp1-period { color:#6aa; }
h1.workfit-heading .workfitp1-period, h1.workfit-heading .workfitp2-period { padding-right:0.2em; font-size:0.7em; padding-left:0.1em; }
@media(min-width:768px) { h1.workfit-heading { font-size:4.5em; line-height:0.4em; margin-top:0.3em;  } }
@media(min-width:992px) { h1.workfit-heading { font-size:6em; margin-top:0.5em; margin-bottom:0.3em } }



.FitImg {
    display: block;
    padding: 15px;
	min-height:300px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: border 0.2s ease-in-out;
    -o-transition: border 0.2s ease-in-out;
    transition: border 0.2s ease-in-out;
}

.FitImgFL {
    display: block;
	min-height:200px;
    padding: 15px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: border 0.2s ease-in-out;
    -o-transition: border 0.2s ease-in-out;
    transition: border 0.2s ease-in-out;
}

.FitImgES {
    display: block;
	min-height:230px;
    padding: 15px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: border 0.2s ease-in-out;
    -o-transition: border 0.2s ease-in-out;
    transition: border 0.2s ease-in-out;
}


.FitImgAU {
    display: block;
    padding: 15px;
	min-height:350px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: border 0.2s ease-in-out;
    -o-transition: border 0.2s ease-in-out;
    transition: border 0.2s ease-in-out;
}

.WFTL {
	min-height:200px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: border 0.2s ease-in-out;
    -o-transition: border 0.2s ease-in-out;
    transition: border 0.2s ease-in-out;
}

.WFTLau {
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: border 0.2s ease-in-out;
    -o-transition: border 0.2s ease-in-out;
    transition: border 0.2s ease-in-out;
}

.thumb2{
    display: block;
    padding: 4px;    
	line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    margin-left: auto;
    margin-right: auto;
    max-width: 120px;
    -webkit-transition: border 0.2s ease-in-out;
    -o-transition: border 0.2s ease-in-out;
    transition: border 0.2s ease-in-out;
}

#et-widget th {
    background-color: #f4f4f4;
}
.followus { border:1px #ddd solid;border-radius:4px;padding:16px 16px 20px;box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05); }
.followus .social-icons { font-size:1.5em; }
.followus .social-icons a { color:#666; padding:0 20px 8px; }
.followus .social-icons a:hover { color:#337ab7; }



@media(max-width:992px) { h3.landHead{ padding-top:20px !important; text-align:center!important; }h1
 .cntr{ text-align:center!important; }}


@media(min-width:768px) 
{ h2> img { max-width: 350px !important; }
 .followus .social-icons {
 font-size: 2.5em;} 
 
 h1.spotlight-heading {
    text-align: center;
    font-family: ff-basic-gothic-web-pro;
    color: #404040;
    font-weight: 100;
    font-style: normal;
    letter-spacing: -5px;
    margin-bottom: 0;
    padding-bottom: 0;
    margin-top: 0;
    font-size: 5.0em;
    font-size: 5.0em;
    line-height: 1em;
}
} 

@media(min-width:992px) { h2 img { max-width: 640px !important; } } @media(min-width:1200px) { h2> img { max-width: 800px !important; } }

@media(min-width:992px) { 
  .workfit-intro-wrapper {padding-top: 1em;min-height: 340px;background: url('/Portals/0/Images/Pages/WorkFitT/wft-corner.jpg') no-repeat 300px 20px;}
}
@media(min-width:1200px) { .workfit-intro-wrapper { background-position: 500px 20px; } }